html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, font, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, center, dl, dt, dd, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    font-style: inherit;
    font-weight: inherit;
    margin: 0;
    padding: 0;
    outline: 0;
    vertical-align: top;
}
iframe {
    border: 0;
    border-radius: 20px;
    max-width: 100%
}

html {
    height: 100%;
}
body {
    font-family: 'Montserrat', sans-serif;
    color: #000
}
h1, h2, h3, h4, h5, h6 {
    margin: 0;
    padding: 10px 0;
    font-weight: bold;
    color: #000000;
    font-family: 'Nunito', sans-serif;
}
a {
    text-decoration: none;
    color: #000
}
a:hover {
    color: #333;
}
ul {
    margin: 0 0 0 15px;
}
p {
    margin-top: 0;
    margin-bottom: 10px;
    padding: 0;
    line-height: 1.7em;
}
.clr {
    clear: both;
}
.container {
    max-width: 1250px;
    margin: 0 auto;
}
#header {
    padding: 23px 0;
    background: #F63428;
    height: 57px;
}
#header .container, #user-bottom .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
#header .custom {
    order: 4;
    height: 30px;
    margin-left: 14px;
}

#header p {
    padding: 0;
    margin: 0
}

#header .custom a {
    height: 30px;
}
#header.sticked {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
    background: #353535;
    height: 57px;
    width: 100%;
}
a.phoneustext {
    line-height: 30px;
    font-size: 14px;
    color: #fff;
    text-decoration: none;
    padding-left: 5px;
}
.top {
    display: inline-block;
}

.inlinelogo img {
    width: 225px;
    image-rendering: -webkit-optimize-contrast;
}
img.logoim {
    max-width: 100%;
}
.mod-languages {
    margin-top: 8px;
    margin-left: 10px;
}
.mod-languages a {
    font-size: 14px;
    color: #c7c7c7
}

.mod-languages li.lang-active {
    font-weight: 600;
}
.custom.bg_clr tr td:last-child p {
    margin-bottom: 3px;
    font-size: 13px;
}
.custom.bg_clr tr td:last-child p a {
    font-size: 18px
}

#nav {
    margin-left: auto;
}
#nav ul {margin:0; padding:0; }
#nav ul li { display: inline-block; padding: 3px 0; position: relative;}
#nav ul li a {
    display: block;
    padding: 0 12px 0 12px;
    margin: 0;
    line-height: 32px;
    color: #ffffff;
    text-decoration: none;
    font-size: 16px;
    font-weight: 600;
}
#nav ul.nav li.parent:before {
    content: '';
    border: solid #FFFFFF;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 3px;
    position: absolute;
    top: 14px;
    right: 1%;
    transform: rotate(45deg);
}
#nav ul.nav li.active.parent:before {
    content: normal
}

#nav ul.nav li.parent:hover:before  {
      transform: rotate(-45deg);
      transition: all 0.5s
}
#nav ul li:hover a, #nav ul li.active a {
    background: #fff;
    color: #000000;
    border-radius: 3px
}
#nav ul li.active a {
    margin: 0 2px
}
#nav ul li.active.deeper.parent a{
    margin: 0
}

#nav ul.nav.menu>li:first-child {
    display: none;
}
#nav ul li.deeper.parent {
    padding-right: 10px;
        margin-right: 5px;
}
#nav li ul {
    position: absolute;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 12px;
    top: 32px;
    padding-top: 7px;
    z-index: 100;
    margin-left: 0px;
    background: #ffffff;
    box-shadow: 0px 25px 25px -15px #0000002e;
    border-radius: 3px;
    display: none;
}
#nav li:hover ul {
  display: block;
}

#nav li ul li {
  background: none;
  padding: 0!important;
  top: 0;
  position: relative;

}
#nav li.active ul li a {
}
#nav ul li ul li:after {
    content: normal;
}

#nav li ul li a {
    display: block;
    width: 265px;
    border-bottom: 1px solid #ddd;
    font-size: 17px;
    color: #404040!important;
    text-transform: none;
    font-weight: 400;
    padding: 12px 8px 9px 23px;
}

#nav li ul li a:hover {
    background: #fff9eb;
    transition: all 0.5s;
}
#nav ul li ul li:first-child, .layout-featured #nav ul li ul li:first-child a  {
     padding-left: 23px;
}
#nav li:hover ul li ul {
    display: none;
    left: 100%;
    max-height: 546px;
    top: -7px;
    background: #ffd9d6;
    width: 334px;
}
#nav li:hover ul li:hover ul {
    display: block;
}
#nav li:hover ul li:hover ul li a {
    margin: 0;
    font-size: 13px;
    padding: 3px 0px 3px 22px;
    width: 312px;
}

ul.breadcrumb {
    margin: 1% 0 0 0;
    padding: 1rem 0;
}
ul.breadcrumb li {
    display: inline-block;
    color: #d5a4a1;
}
ul.breadcrumb li.active span {
    padding-left: 3px;
    font-size: 15px;
}
ul.breadcrumb li.active span.divider {
    display: none;
}
#main-content ul.mostread {
    margin: 0 -1vw;
    padding-left: 0;
}
#main-content ul.mostread li {
    padding: 10px 29px;
    background: no-repeat;
    border-bottom: 1px solid #ddd;
}

#leftbar-w {
    padding: 0;
    width: 230px;
    float: left;
}
#rightbar-w {
    margin-right: 0;
    padding: 0;
    width: 27%;
    float: right;
}
.datepub {
    margin-top: -20px;
    padding: 15px 28px;
    display: inline-block;
    background: #fff;
    border-radius: 15px;
    z-index: 1;
    position: relative;
}
.item-page dd.published {
    border: 1px solid #ddd;
    width: fit-content;
    padding: 6px 15px;
    border-radius: 5px;
    margin-bottom: 30px;
}
#sidebar {
    padding: 0;
}
#sidebar .moduletable {
    border: 1px solid #ddd;
    border-radius: 8px;
    padding: 10px 1vw;
     margin-bottom: 2vw
}
#sidebar .moduletable h3 {
    padding: 5px 15px;
    margin-bottom: 1vw;
}
#main-content ul.mostread li:hover {
    background: #F63428
}
#main-content ul.mostread li:hover a {
    color: #fff
}

#leftbar-w .module-title {
    padding: 0 0 0 15px;
}
#rightbar-w  .module-title {
    padding: 0 0 0 15px;
}

#topimage.stto {
    margin-top: 103px;
}
#topimage .custommod {
    background-position: right top;
    background-repeat: no-repeat;
    background-size: contain;
}
#topimage .inner_custom {
    padding: 11rem 0 8rem 0;
    max-width: 840px;
    font-size: 16px;
}
#topimage .inner_custom h3 {
    text-transform: uppercase;
    font-size: 39px;
}
#topimage .inner_custom h4 {
    font-size: 74px;
    font-family: "Montserrat";
    margin-bottom: 2rem;
}
 #topimage .inner_custom h4 {
    padding: 0;
}
.module.bg_clr {
    background: #f6f6f6;
    padding: 2rem 0;
}
.module.bg_clr tr {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.module.bg_clr p {
    padding: 0;
     color: #5F5F5F
}

.module.bg_clr h3 {
    font-size: 30px;
    max-width: 467px;
    line-height: 33px;
}
.module.bg_none {
    margin: 6rem  0;
    color: #ff0000;
}
.module.bg_none h1 {
    line-height: 83px;
    font-size: 71px;
    padding: 0;
}
.module.bg_none h2 {
    font-size: 2rem;
   /* color: #ff0000;*/
}
.custom.bg_none {
    font-size: 19px;
}

#home_bt2 .custommod {
    background-repeat: no-repeat;
    background-position: right center;
    background-color: #fff;
    box-shadow: 0px 50px 50px -50px rgba(0, 0, 0, 0.15);
}
#home_bt2 .cnt_home h2 {
    font-size: 50px;
    line-height: 68px;
    margin: -13px 0 27px 0;
    padding-top: 0;
}
.container.cnt_home {
    padding: 5vw 0;
}
.inhome {
    width: 100vw;
    position: relative;
    left: calc(-50vw + 50%);
    background-size: cover;
    padding: 6vw 0;
    margin-bottom: 5vw;
}
.inhome  h2 {
    font-size: 65px;
    color: #fff;
    line-height: 1em;
}
.inhome h3 {
    font-size: 22px;
    color: #fff;
    font-weight: 400;
}
.inhome #inh2  h2 {
    font-size: 65px;
    color: #fff;
    line-height: 1em;
    padding: 3vw 2vw 3vw 1vw;
    margin-bottom: 1rem;
    max-width: 582px;
    border-bottom: 5px solid #bfbfbf;
}
.inhome #inh2 h3 {
    color: #fff;
    padding: 1vw 0 1vw 1vw;
    font-weight: 400;
    letter-spacing: 1px;
    font-size: 23px;
}
.inhome .caption {
    display: inline-flex;
    align-items: center;
    background: linear-gradient(104.07deg, #FFFFFF 10.31%, #FFEBEB 93.45%);
    box-shadow: 0px 25px 25px -25px rgba(0, 0, 0, 0.69);
    border-radius: 15px;
    width: 360px;
    padding: 2vw 23px;
    margin: 1vw 10px;
}
.custombgwd {
    padding-left: 16rem;
}
.custombgwd img {
    margin: 0 1rem;
}
.custombgwd {
    padding-left: 42vw;
}
#home_bt3 .custommod {
    padding: 4vw 0;
    box-shadow: 0px 50px 50px -50px rgb(0 0 0 / 15%);
}
#home_bt3 .custommod h3 {
    font-size: 22px
}
#home_bt3 .custommod h2 {
    font-size: 30px;
    line-height: 1.5em;
    max-width: 65%;
}
#botinside .custommod {
    padding: 4vw;
    min-height: 47vw;
    text-align: center;
    background-size: cover;
    display: flex;
    align-items: flex-end;
    background-repeat: no-repeat;
}
#botinside .custommod h3 {
    color: #fff;
    font-size: 50px;
    text-shadow: 5px 5px 8px #4c4c4c;
    line-height: 32px;
}
#botinside .custommod h4 {
    color: #fff;
    font-size: 90px;
    text-shadow: 5px 5px 8px #4c4c4c;
}
.cust_modusl {
    margin-bottom: 5%;
    overflow: hidden;
}
.cust_modusl:first-child {
    margin-top: -1vw;
}
.cust_moduslcnt {
    padding: 53% 0 0 0;
    background-repeat: no-repeat;
    margin-top: -9%;
    background-size: 100%;
}
.vtorayalin {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    padding-bottom: 3%;
}
.modusl_item .title_modusl a {
    font-size: 21px;
    font-weight: 700;
}
.modusl_item:hover .title_modusl a {
    color: #FF0000;
}

.modusl_item .title_modusl {
}
.intro_modusl {
    font-size: 14px;
}
.modusl_item {
    background: #FFFFFF;
    border: 3px solid #FFECEB;
    box-sizing: border-box;
    border-radius: 25px;
    width: 30%;
    margin: 1%;
    padding: 3%;
     box-shadow: 0 40px 40px -20px #f5d8d65c;
}
.modusl_item:hover {
    box-shadow: 0 50px 50px 0 #f5d8d65c;
}
.cust_modusl h3.module-title {
    font-size: 62px;
    padding-bottom: 3%;
    font-family: 'Montserrat';
    color: #f74d42;
}
.cust_modusl a:hover h3.module-title {
    color: #000
}

.cust_modusl .cont {
    background: #fff;
    padding-top: 3%;
}
#main {
    margin: 0 auto 0 auto;
    position: relative;
}
#main-content {
    clear: both;
    margin-top: 1vw;
    background: #fff;
    position: relative;
    height: 100%;
}
#main-content.stto {
    margin-top: 103px;
}
.lay-featured #main-content.stto {
    margin-top: 0;
}
#leftcolumn {
    margin-left: 9px;
    padding: 0;
    width: 205px;
    float: left;
}
#rightcolumn {
    margin-right: 9px;
    padding: 0;
    width: 205px;
    float: right;
}
.pagination {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
#centercontent {
    width: 500px;
    float: left;
    margin: 5px;
    padding: 0;
    overflow: hidden;
    border: 1px solid #e5e5e5;
    border-radius: 8px;
}
#centercontent_md {
    width: 70%;
    float: left;
    margin: 0 5px 2% 5px;
}
#centercontent_bg {
    padding: 0;
}
body.lay-featured {
    overflow-x: hidden;
}

.items-leading {
    position: relative;
    clear: both;
    padding: 3px 0 3px 4px;
    margin-top: 2px;
}
.item-page {
    position: relative;
}
.page-header h2 {
    font-size: 25px;
    margin-bottom: 2%;
}


.items-row {
    position: relative;
    clear: both;
    text-align: center;
    display: flex;
    justify-content: space-around;
}
.leading.clearfix {
    display: flex;
    line-height: 1.7em;
    margin-bottom: 5vw
}
.leading:nth-child(even) {
    flex-direction: row-reverse;
}
.blog-featured  .leading .pull-left.item-image {
    margin-right: 5vw;
}
.blog  .leading .pull-left.item-image {
    margin-bottom: 2vw;
}
.blog-featured .leading:nth-child(even) .pull-left.item-image {
    margin: 0 0 0 5vw
}
.blog .items-leading .page-header h2 {
    font-size: 47px;
}
.blog .leading {
    margin-bottom: 6vw;
}
.leading h2.item-title {
    font-family: 'Montserrat', sans-serif;
    font-size: 50px;
    line-height: 1.2em;
  /*  display: inline-block;              */
    padding-right: 5vw;
    background: url(../images/arrow.svg) right center no-repeat;
    margin-bottom: 2vw;
}
.leading h2.item-title:hover {
    padding-right: 4vw;
    transition: all 0.5s
}
.leading h2.item-title:hover a {
    color: #F63428;
}
.item-page table tr {
    display: flex;
    flex-wrap: wrap;
    height: auto !important;
}
.item-page table {
    max-width: 100%;
}
.item-page table td {
    background: #FFFFFF;
    border: 3px solid #FFECEB;
    box-sizing: border-box;
    border-radius: 25px;
    margin: 1%;
    padding: 3%;
    box-shadow: 0 40px 40px -20px #f5d8d65c;
    flex: 1;
     height: auto !important;
}
#inh2 {
    padding: 0;
    max-width: 700px;
    margin: 0 auto;
    padding-right: 31vw;
}
#main-content ul {
    padding-left: 1vw;
    margin: 2rem 0;
    line-height: 1.7em
}

#main-content ul li {
    padding: 4px 5px 4px 35px;
    list-style: none;
    background: url(../images/check.svg) left 5px no-repeat;
}
#main-content ul.sigFreeClassic li {
    padding: 1%
}
ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink, ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink:hover {
    background-color: #fff
}

td.portfolio_number {
    font-weight: bold;
    font-size: 24px;
    line-height: 145%;
    background: url(../images/number_bg.png) left 0 no-repeat;
    padding: 29px 7px 29px 19px;
    background-size: 112px;
    width: 112px;
}
#home_bt1 h2 {
    font-size: 37px;
line-height: 50px;
padding-right: 5vw;
display: inline-block;
    background: url(../images/arrow.svg) right center no-repeat;
}
#home_bt1 h2:hover a {
    color: #F63428;
}
#home_bt1 td strong {
    font-size: 22px;
line-height: 145%;
color: #F63428;
}

#home_bt1 .custom {
    max-width: 35vw;
}
#home_bt1 .owl-wrp {
    width: 45vw;
    max-width: 650px;
}
#home_bt1 .container {
    display: flex;
    justify-content: space-between;
}
#home_bt1 .blog-entry-image {
    height: 230px;
    overflow: hidden;
}
#home_bt1 .owl-carousel .owl-item img {
    display: block;
    height: 255px;
    width: auto;
    max-width: max-content;
}
#home_bt1 .entry-content {
    min-height: 105px;
    padding: 10px;
}
#home_bt1 .nspost_sett{
    margin: 10px;
    background: #FFFFFF;
border: 1px solid #E3E3E3;
box-sizing: border-box;
box-shadow: 0px 10px 10px -10px rgba(0, 0, 0, 0.25);
border-radius: 5px;
}
#home_bt2 {
    margin-top: 4vw;
    background: #F3F3F3;
    padding-top: 4vw;
}
#home_bt2 .custom.chtomi >p {
    font-size: 20px;
line-height: 24px;

color: #5F5F5F;
}
#home_bt2  .custom.chtomi h2 {
    font-size: 65px;
    line-height: 64px;
    padding: 0;
    margin-bottom: 4vw;
}
#home_bt2 .custom.chtomi em {
    text-stroke: 4px #F74D42;
    -webkit-text-stroke: 4px #F74D42;
    font-size: 90px;
    line-height: 90%;
    color: transparent;
    font-weight: bold;
    font-style: normal;
    position: absolute;
    top: -23px;
    left: -14px;
}

#home_bt2 .custom.chtomi td {
    background: #FFFFFF;
    border: 3px solid #FFECEB;
    box-sizing: border-box;
    border-radius: 25px;
    position: relative;
    display: inline-block;
    width: 31%;
    margin: 1%;
    padding: 2vw  1vw 1vw 58px;
    min-height: 241px;
}
#home_bt2 .custom.chtomi td strong {
    font-size: 18px;
}
#home_bt2 .custom.container.chtomi {
    margin: 0 auto 4vw auto;
}
.custom.container.bloganons {
    padding: 4vw 0 3vw 0;
    color: #5F5F5F;
    font-size: 18px;
}
.custom.container.bloganons p {
   margin: 0
}
.custom.container.bloganons h2 {
    font-size: 61px;
    padding: 0;
}
#home_bt3 .owl-wrp {
     max-width: 1250px;
     margin: 0 auto
}
#home_bt3 .nspost_sett  {
     border: 1px solid #E3E3E3;
     margin: 1vw
}
#home_bt3  .entry-content {
    padding: 2vw;
}
#home_bt3 .entry-title {
    font-size: 19px;
    min-height: 124px;
}
#home_bt3 .entry-description {
    min-height: 129px;
    font-size: 15px;
}
#home_bt3 .nav-outside-top .owl-nav {
    position: absolute;
    top: -40px;
    right: 50%;
    transform: translateX(50%);
    width: 72px;
}
#home_bt3 .owl-nav .owl-prev, #home_bt3 .owl-nav .owl-next  {
    background-color: #FFF;
    border: 1px solid #f63428;
}
.item-page .page-header {
    margin-bottom: 3rem;
}
.item-page h1 {
    font-size: 3rem;
    line-height: 1.2em;
}

.blog .item {
    text-align: center;
    font-size: 15px;
    margin: 1% 0;
    padding-bottom: 1%;
    background: #FFFFFF;
border: 1px solid #E3E3E3;
box-sizing: border-box;
box-shadow: 0px 10px 10px -10px rgba(0, 0, 0, 0.25);
border-radius: 8px;
}
.blog .item .page-header {
    margin: 2vw;
}
.blog .item .page-header a:hover {
    color: #F63428;
}

.blog .item:hover {
    box-shadow: 0 0 30px #D6D6D6;
}
.blog .item .pull-left.item-image img {
    max-width: 100%;
}
.blog .item:hover img {
    filter: opacity(0.5);
}
.blog .item .introtext_it {
    padding: 0 2vw;
}
.item-page  .pull-left.item-image {
    margin: 1vw auto 4vw auto;
    text-align: center;
    box-shadow: 20px 20px 30px #ddd;
    border-radius: 25px;
    padding: 20px;
}
.item-page.videoblog  .pull-left.item-image {
    display: none
}

.item-page  .pull-left.item-image img {
    max-width: 100% ;
        border-radius: 25px;
}
dd.field-entry {
    background: #f7f7f7;
    display: inline-flex;
    color: #f63428;
    padding: 7px 15px;
    margin-bottom: 14px;
    border: solid 2px #ddd;
    border-radius: 20px;
    grid-gap: 5px;
    font-size: 19px;
}
span.field-label {
    font-weight: 700;
}
dd.field-entry.oldprice {
    border: 0;
    font-size: 17px;
    background: none;
    color: #000;
}

dd.field-entry.oldprice .field-value {
    text-decoration: line-through;
}

dd.field-entry.procsale {
    border: 0;
    background: #f63428;
    color: #fff;
    font-weight: 700;
}
#botinside .inhome {
    background-size: 50vw;
    background-repeat: no-repeat;
    padding: 0;
    width: 90vw;
    position: relative;
    left: calc(-45vw + 50%);
    min-height: 28vw;
}
#botinside .inhome .custombgwd {
    padding: 4vw 0 0 56vw;
}
#botinside .inhome .custombgwd img {
      margin: 0
}
.readmore a {
    margin: 0;
    line-height: 20px;
    padding: 10px 49px 10px 15px;
    color: #000000;
    border: solid #F63428 3px;
    background: url(../images/arrow.svg) right 5px center no-repeat;
    font-weight: 700;
    background-size: 32px;
    font-size: 17px;
    display: inline-block;
    border-radius: 51px;
    margin: 1vw 0;
}
.item:hover .readmore a, .blog .leading:hover .readmore a  {
    padding: 10px 15px;
    transition: all 0.3s;
    background: #F63428;
    color: #fff;
}
.item:hover .readmore a {
     min-width: 188px;
}
.items-row .span6 {
    margin: 2%;
    width: 45%;
}
.items-row .span4 {
    margin: 1%;
    width: 31%;
}
.items-row .span3 {
    margin: 1%;
    width: 23%;
}
.items-row .span3  .page-header h2 {
    font-size: 13px;
    margin-bottom: 2%;
}
.tooltip {
    background: #fff;
    padding: 4px 8px;
    box-shadow: 2px 2px 2px #ddd;
    border-radius: 4px;
    width: fit-content;
}
ul.pager.pagenav {
    display: flex;
    justify-content: space-between;
}
ul.pagenav {
    display: block;
}
ul.pagenav li {
    list-style: none;
}
.pagenav-prev {
    float: left;
    padding-top: 10px;
}
.pagenav-next {
    float: right;
    padding-top: 10px;
}
.pagination {
    clear: both;
}
.pagination span, .pagination a, ul.pagenav li a {
    padding: 1px 8px;
    background: #fff;
    color: #555;
    font-weight: bold;
    font-size: 90%;
}
.pagination a, ul.pagenav li a {
    font-weight: bold;
    text-decoration: underline;
}
.button, .validate {
    padding: 3px 15px;
    border: 1px solid #999;
    background: #b9b8b8;
    color: #fff;
    font-weight: bold;
}
.button:hover, .validate:hover, .pagination a:hover, ul.pagenav li a:hover {
    background: #757474;
    color: #fff;
}
.inputbox, input, textarea, select {
    border: 1px solid #c0c0c0;
    color: #13618d;
    padding: 5px 10px;
}
.breadcrumbs {
    padding: 0 0 0 10px;
    color: #555;
}
#user-bottom {
    margin: 3rem auto 0 auto;
}
.user1 {
    padding-top: 60px;
}
.user2 {
    background: url(../images/footer_bg.jpg) left bottom no-repeat;
    background-size: 200px;
    padding: 72px 0 0 220px;
    height: 255px;
    flex: 0 1 45%;
    display: flex;
    justify-content: flex-end;
    align-items: flex-start;
    position: relative;
}
.user2_mn1, .user2_mn2 {
    width: 49%;
}
.user2 ul {
    margin: 0;
    list-style: none;
    text-align: right;
}
.user2 ul li {
    width: 200px;
    padding: 0 40px 10px 0;
    position: relative;
}
.user2 ul.nav li:hover ul, ul.nav-child {
    display: none;
}

.user2 ul li:after {
    content: '';
    display: block;
     position: absolute;
        top: 7px;
    width: 20px;
    height: 2px;
     right: 0;
     background: #F63428
}

.user2_mn1 li {
    font-size: 15px;
}
.user2 a:hover, .user2 li.current a {
    color: #F63428;
}
.user2:after {
    content: '';
    display: block;
    position: absolute;
    bottom: 0;
    width: 96%;
    height: 2px;
    right: 0;
    background: #e3e3e3;
}

.user1 p {
    display: flex;
    align-items: center;
    margin-bottom: 15px;
}
.user1 p:first-child {
    margin-bottom: 25px;
}
.user1 p:first-child a img {
    margin-right: 4px;
}
.user1 p:first-child a img:hover {
    filter: invert(0.1) sepia(1) saturate(56) hue-rotate(339deg)
}
.user1 p:first-child>img {
    margin-right: 28px;
    image-rendering: -webkit-optimize-contrast;
}
a.pochtsfooter {
    text-decoration: underline;
    margin-left: 30px;
}
a.phoneusfooter {
    font-size: 20px;
    padding-left: 20px;
}
.inline {
    display: inline-block;
}
#user-bottom2 {
    background: #f63428;
    color: #fff;
    padding: 20px 0 10px 0;
    font-size: 14px;
    margin-top: 1rem;
}

#user-bottom2 a {
    color: white;
}

#user-bottom2 .custom {
    display: flex;
    justify-content: space-between;
}
#navtoogle {
    display: none;
    /* background: #2c6301; */
    /* background: linear-gradient(to bottom, #74a354, #2c6301); */
    /* color: #fdfcfc; */
    /* padding-right: 5%; */
    /* text-align: right; */
    /* margin-bottom: 2%; */
}

.scrollToTop {
    width: 45px;
    height: 45px;
    border-radius: 50%;
    font-size: 0;
    text-align: center;
    font-weight: bold;
    color: #444;
    text-decoration: none;
    position: fixed;
    bottom: 5vh;
    right: 2.6%;
    background: rgb(255 255 255 / 90%);
    box-shadow: 2px 2px 5px rgb(0 0 0 / 32%);
    z-index: 5;
    display: none;
}
.scrollToTop:hover {
    background: #f63428
}

.scrollToTop i {
    content: '';
    border: solid #f63428;
    border-width: 0 3px 3px 0px;
    display: inline-block;
    padding: 5px;
    position: absolute;
    top: 40%;
    left: 37%;
    transform: rotate(225deg);
}
.scrollToTop:hover i {
    border-color: #fff;
}
.cmn-toggle-switch {
    display: inline-block;
    position: relative;
    overflow: hidden;
    margin: 6px;
    padding: 0;
    width: 76px;
    height: 38px;
    border: 0;
    font-size: 0;
    transition: background .3s;
}
.cmn-toggle-switch:focus {
    outline: none;
}
.cmn-toggle-switch span {
    display: block;
    position: absolute;
    top: 18px;
    left: 35px;
    right: 0px;
    height: 3px;
    background: white;
}
.cmn-toggle-switch span::before, .cmn-toggle-switch span::after {
    position: absolute;
    display: block;
    left: 0;
    width: 100%;
    height: 3px;
    background-color: #fff;
    content: '';
}
.cmn-toggle-switch span::before {
    top: -8px;
}
.cmn-toggle-switch span::after {
    bottom: -8px;
}
.cmn-toggle-switch__htx {
    background-color: transparent;
}
.cmn-toggle-switch__htx span {
    transition: background 0 .3s;
}
.cmn-toggle-switch__htx span::before, .cmn-toggle-switch__htx span::after {
    transition-duration: .3s, .3s;
    transition-delay: .3s 0;
}
.cmn-toggle-switch__htx span::before {
    transition-property: top, transform;
}
.cmn-toggle-switch__htx span::after {
    transition-property: bottom, transform;
}

.cmn-toggle-switch__htx.active span {
    background: none;
}
.cmn-toggle-switch__htx.active span::before {
    top: 0;
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
}
.cmn-toggle-switch__htx.active span::after {
    bottom: 0;
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
}
.cmn-toggle-switch__htx.active span::before, .cmn-toggle-switch__htx.active span::after {
    transition-delay: 0 .3s;
}
span.menutoog div {
    background: #000;
    width: 100%;
    height: .125rem;
    margin: .25rem auto;
    border-radius: 10px;
    transition: .3s cubic-bezier(.28, .55, .385, 1.65);
    transition-timing-function: cubic-bezier(.28, .55, .385, 1.65);
    transform: none;
    transform-origin: center;
}
@media screen and (max-width: 1500px) {

.inhome {
    margin-bottom: 3vw;
}
.inhome .caption {
    width: 300px;
    padding: 2vw 8px;
    margin: 1vw 10px;
}
.leading .pull-left.item-image {
    margin-right: 5vw;
    width: 47vw;
}
.leading .pull-left.item-image img {
    max-width: 100%
}
#home_bt2 .custommod {
    background-size: 55%;
}
.cust_moduslcnt {
    padding: 50% 0 0 0;

}

}
@media screen and (max-width: 1300px) {
    .container {
        padding: 0 2rem
    }
#topimage .inner_custom {
    padding: 4rem 0 3rem 0;
    max-width: 570px;
    font-size: 16px;
}
#topimage .inner_custom p {
    font-size: 15px;
    line-height: 2em;
}
#topimage .inner_custom h3 {
    text-transform: uppercase;
    font-size: 32px;
}
.leading .pull-left.item-image {
    width: 70vw;
}
#home_bt1 .custom {
    max-width: 40vw;
}
#home_bt1 .custom, .owl-wrp {
    max-width: none;
}
#home_bt1 .owl-wrp {
    width: 100%
}
#home_bt1 .container {
    display: flex;
    flex-wrap: wrap;
}
.container.cnt_home {
    padding: 5vw 0px 5vw 4vw;
}
.cust_modusl {
    margin-bottom: 5%;
    overflow: hidden;
}
.cust_moduslcnt {
    padding: 50% 0 0 0;
    background-repeat: no-repeat;
    background-size: 100%;
    margin-top: -80px;
}
}
@media screen and (max-width: 1200px) {
        #header a.phoneustext {
                display: none;
        }
        .user2 {
    background: url(../images/footer_bg.jpg) left bottom no-repeat;
    background-size: 151px;
    padding: 72px 0 0 155px;
    height: auto;
    justify-content: space-between;
    width: 108%;
    flex: auto;
}
#header .custom {
    order: 0;
}
.items-leading .inhome {
    width: auto;
    position: static;
    background-size: initial;
    padding: 3vw 0;
    margin-bottom: 3vw;
    background-position: right;
}
.custombgwd {
    padding: 4vw;
}
.inhome .caption {
    width: 269px;
    padding: 2vw 18px;
    margin: 1vw 10px;
    font-size: 14px;
    height: 93px;
}
#topimage .inner_custom h3 {
    text-transform: uppercase;
    font-size: 23px;
}
.inhome {
    margin-bottom: 3vw;
    background-position: bottom;
}
#botinside .inhome {
    background-position: inherit;
}
#botinside .inhome .custombgwd {
    padding: 0 2vw 0 55vw;
}

#home_bt2 .custom.chtomi  tr {
    display: inline;
}
#home_bt2 .custom.chtomi td {
    width: 44%;
    margin: 2% 2%;
    padding: 2vw  1vw 1vw 58px;
}
#home_bt3 .custommod h2 {
    max-width: none;
}
td.vtoraya_td {
    display: none;
}
#home_bt3 .owl-wrp {
    padding: 0 2vw;
    margin-top: 20px;
}
#botinside .custommod h4 {
    font-size: 52px;
}
#botinside .custommod {
    min-height: 67vw;
}
.item-page.pitannya table  {
    height: auto!important;
    width: auto!important;
}
.item-page.pitannya table td {
    display: inline-block;
    height: auto!important;
    width: auto!important;
}

}
@media screen and (max-width: 1050px) {
#header {
    padding: 12px 0;
}
#botinside .inhome {
    background-size: 38vw;
    width: 100vw;
    position: relative;
    left: calc(-50vw + 50%);
}
#botinside .inhome .custombgwd {
    padding: 0px 2vw 0 44vw;
}
#centercontent_md, #rightbar-w {
    width: auto;
    float: none;
    margin: 0;
}
#rightbar-w {
    margin-top: 4vw;
}
 #topimage .inner_custom h4 {
    font-size: 41px;
    font-family: "Montserrat";
    margin-bottom: 2rem;
}
#topimage .inner_custom {
    padding: 4rem 2rem 3rem 0;
    max-width: 50vw;
    font-size: 14px;
}
 #header #nav {
                display: none;
        }
       #nav {
    display: none;
    position: absolute;
    background: rgb(255 255 255 / 95%);
    width: 70%;
    right: 0;
    top: 81px;
    height: 95vh;
    z-index: 5;
    padding-right: 2rem;
    text-align: right;
    overflow-y: scroll;
}
#nav>ul {
    padding-bottom: 68px;
}
#nav ul li.deeper.parent, #nav ul li {
    padding: 1rem 0
}
   #nav li ul li a {
       display: inline-block;
       border: 0;
   }

    #nav ul li a {
        color: #000;
        font-size: 25px
    }
    #nav ul li, #nav ul.nav.menu>li:first-child {
        display: block;
    }
    #nav ul li ul {
    position: static;
    box-shadow: none;
    display: none;
}
#nav ul li:hover ul {
    display: none;
}
     #nav li ul li a:hover {
    background: none;
}

            #navtoogle {
                display: block;
                margin-left: auto;
        }
        .user2 .user2_mn2  ul li {
            width: 150px
        }
     #user-bottom .container {
         flex-wrap: wrap;
     }
     .module.bg_none {
    margin: 3rem  0;
    color: #ff0000;
}
.module.bg_clr h3 {
    font-size: 28px;
    max-width: 91%;
    line-height: 33px;
    margin-bottom: 1rem;
}
.module.bg_clr tr {
    flex-wrap: wrap;
    justify-content: space-around;
}

.module.bg_none h1 {
    line-height: 64px;
    font-size: 48px;
    padding: 0;
}
.leading h2.item-title {
    font-size: 44px;
}
.inhome #inh2  h2 {
    font-size: 46px;
    padding: 3vw 2vw 3vw 1vw;
    margin-bottom: 1rem;
    max-width: 497px;
}
#inh2.custombgwd img {
    width: 261px;
    height: auto;
    image-rendering: -webkit-optimize-contrast;
}
#inh2 {
    padding: 1vw 0 0 0;
    max-width: 488px;
    margin: 0 0 0 2rem;
}
.inhome  h2 {
    font-size: 50px;
}
.inhome .caption {
    width: 269px;
    padding: 2vw 3px;
    margin: 1vw 4px;
    font-size: 14px;
    height: 83px;
}
#home_bt1 .custom {
    max-width:  none;
}
.items-row {
    flex-wrap: wrap;
}
.items-row .span4 {
    margin: 2%;
    width: 46%;
}
#home_bt2 .custommod {
    background-size: 75%;
    background-position: right -125px top;
}
.container.cnt_home {
    padding: 5vw 0px 5vw 4vw;
    max-width: 50%;
    margin: 0;
    background: #fff;
}
.modusl_item {
    width: 48%;
}
.cust_modusl h3.module-title {
    font-size: 38px;
}
}
@media screen and (max-width: 768px) {

.item-page table td {
    flex: inherit
}
#nav>ul {
    padding-bottom: 68px;
}
.cust_moduslcnt {
    margin-top: 0;
}
#botinside .inhome {
    background-size: 100vw;
    background-repeat: no-repeat;
    padding: 0;
}
#botinside .inhome .custombgwd {
    padding: 77vw 4vw 0 4vw;
}
#home_bt2  .custom.chtomi h2 {
    font-size: 50px;
}
#home_bt2 .custom.chtomi td {
    margin: 4vw 2%;
    padding: 3vw  7vw 3vw 10vw;
    min-height: auto;
}
.custom.bg_none {
    font-size: 19px;
    text-align: center;
}
#topimage .inner_custom {
    text-align: center;
}
.container.hd_slogan {
    padding: 60vw 0 0 0;
}
#topimage .inner_custom {
    padding: 5vw 2rem 5vw 2rem;
    max-width: none;
    font-size: 16px;
    background: rgb(255 255 255 / 88%);
}
.module.bg_none h1 {
    line-height: 1em;
    font-size: 10vw;
    padding: 2rem 0 1rem 0;
}
.module.bg_none h2 {
    font-size: 24px;
}
#topimage .inner_custom h4 {
    font-size: 50px;
}
#topimage .custommod {
    background-size: 100%;
}
#botinside .custommod h3 {
    font-size: 32px;
}
#botinside .custommod h4 {
    font-size: 30px;
}
#inh2 {
    padding: 24vw 0 0 0;
    max-width: none;
    text-align: center;
    margin: 0;
}
#inh2.custombgwd img {
    width: 30vw;
}
.inhome #inh2 h3 {
    color: #000;
    font-size: 25px;
    padding: 0 4vw;
}
.inhome #inh2  h2 {
    font-size: 7vw;
    padding: 7vw;
    margin-bottom: 1rem;
    max-width: none;
    border-color: #f63428;
    color: #000;
}

.inhome {
    margin-bottom: 3vw;
    background-position: top;
    background-size: 105%;
    background-repeat: no-repeat;
}
.leading h2.item-title {
    font-size: 7vw;
}
.module.bg_clr tr {
    text-align: center;
}
.module.bg_clr h3 {
    font-size: 28px;
    max-width: none;
}
    #nav li ul {
        position: static;
        display: none;
        background: none;
        box-shadow: none;
        width: 94%;
        padding-left: 5%;
        font-size: 80%;
    }
    #nav li ul li {
        color: #ddd;
    }
    #nav li ul li a {
        width: 93%;
    }
    #header .custom img {
    width: 34px;
}
    .custom.container.bloganons h2 {
    font-size: 48px;
    margin-bottom: 4vw;
}
    table, td, video {
        max-width: 100%;
        display: inline-block;
        margin: 0 auto;
        width: auto !important;
        height: auto !important;
    }
    img {
        max-width: 100%;
    }
    td, iframe {
        border: none;
        width: 100% !important;
    }
   .items-row .span6,  .items-row .span4 {
    margin: 2% 2% 4% 2%;
    width: 96%;
}
.items-row {
    flex-wrap: wrap;
}

    ul.sigFreeClassic {
        text-align: center;
    }
    ul.sigFreeClassic li.sigFreeThumb {
        display: inline-block;
        margin: 1%;
        float: none;
    }

    .leading.clearfix {
        flex-wrap: wrap;
    }

    .leading:nth-child(even) {
    flex-direction: row;
}
.leading:nth-child(even) .pull-left.item-image, .leading .pull-left.item-image, .blog-featured .leading:nth-child(even) .pull-left.item-image {
    margin: 2vw auto
}
.blog .leading {
    margin-bottom: 20vw;
}
table.vtoraya, .hide_mobile  {
    display: none;
}
     .module.bg_clr tr img {
    width: 152px;
}
    .user2 {
    background: none;
    padding: 0;
    height: auto;
    margin: 2rem 0;
}
.user2_mn1, .user2_mn2 {
    width: 200px
}
.user1 {
    padding-top: 27px;
    text-align: center;
    width: 100%;
}
.user1 p {
    display: flex;
    align-items: center;
    justify-content: center;
}
.user2:after {
    content: normal;
}
#nav ul li.deeper.parent, #nav ul li {
    padding: 10px 0;
}
#nav ul li a {
    font-size: 22px;
}
.user2 ul li {
    width: auto;
    padding: 0 31px 10px 0;
    position: relative;
}
.inhome .caption {
    width: 42%;
    padding: 4vw 2%;
    margin: 1vw 4px;
    font-size: 14px;
    min-height: 165px;
    gap: 0;
    text-align: center;
    flex-direction: column;
}
.custombgwd img {
    margin: 1rem;
    height: 50px;
}
.leading .pull-left.item-image, .blog-featured .leading .pull-left.item-image {
    width: 56vw;
     margin: 2vw auto
}
#home_bt1 h2 {
    font-size: 32px;
    padding-right: 55px;
}
div#home_bt1 {
    box-shadow: 0 -20px 20px -20px rgb(14 14 14 / 27%);
    padding-top: 4vw;
}
div#home_bt1 {
    text-align: center
}

#home_bt2 .custom.chtomi >p {
    font-size: 18px;
}
#home_bt2 .custommod {
    padding-top: 64vw;
    background-position: left top;
    background-size: 100%;
}
#home_bt2 .cnt_home h2 {
    font-size: 42px;
    line-height: 58px;
    margin: -3px 0 27px 0;
    padding-top: 0;
}

table.vtoraya td {
     margin: 15px 0;
}

.container.cnt_home {
    max-width: none;
    padding: 5vw 0px 5vw 7vw
}
 td.portfolio_number {
    width: 80vw!important;
    text-align: center;
    background-position: center;
    padding: 20px 19px 29px 6px
}
table.vtoraya  td.portfolio_number {
    width: 129px!important;
    padding: 20px 0px 29px 3px;
}
#home_bt3 .custommod {
    padding: 7vw 4vw;
}
#home_bt3 .custommod h2 {
    font-size: 26px;
}
#nav li:hover ul li:hover ul {
    display: none
}
div.mod-languages a {
    font-size: 17px;
}
   #header .mod-languages li.lang-active {
    display: none
}
}
@media screen and (max-width: 550px) {
.container.hd_slogan {
    padding: 79vw 0 0 0;
}
.container {
    padding: 0 1rem;
}
.item-page h1 {
    font-size: 2rem;
    line-height: 1.2em;
}#topimage .inner_custom {
    text-align: center;
}
.inhome .caption {
       min-height: 200px;
}
.inhome #inh2  h2 {
    font-size: 8vw;
    background: #f3f3f3;
}
#inh2.custombgwd img {
    width: 35vw;
}
.items-leading .inhome {
    background-repeat: repeat;
    padding-top: 0;
}
.items-leading .custombgwd {
    background: url(../../../images/system/howworks.jpg);
    padding: 134vw 03vw 0 3vw;
    background-size: 297vw;
    background-position: -70px -195px;
    background-repeat: no-repeat;
}
.inhome {
    margin-bottom: 5vw;
    background-position: right -139px top;
    background-size: 222%;
}
#inh2 {
    padding: 75vw 0 0 0;
    max-width: none;
    text-align: center;
    margin: 0;
}
#home_bt3  .entry-content {
    padding: 7vw;
}
.custom.container.bloganons h2 {
    font-size: 45px;
    margin-bottom: 11vw;
    line-height: 1.1em;
}
.modusl_item {
    width: 100%;
    margin-bottom: 5%;
    text-align: center;
    padding: 8%;
}
.cust_moduslcnt {
    padding: 70% 0 0 0;
}

.cust_modusl h3.module-title {
    color: #f63428;
    text-shadow: none;
    font-size: 31px;
    margin-bottom: 3%;
    text-transform: uppercase;
    text-align: center;
}
dd.field-entry,dd.field-entry.oldprice {
    font-size: 14px;
  margin-bottom: 5px;
}
  dl.fields-container {
    margin-bottom: 25px;
}
.blog .items-leading .page-header h2 {
    font-size: 29px;
    margin: 4% 0 7% 0;
}
  #main-content ul.sigFreeClassic li {
    margin: 2%;
}
}
@media screen and (max-width: 450px) {
#home_bt2  .custom.chtomi h2 {
    font-size: 40px;
    line-height: 46px;
}
#topimage .inner_custom h4 {
    font-size: 39px;
}
#botinside .custommod {
    min-height: 98vw;
        background-position: center;

}

 .blog .item {
        width: 95%;
        margin: 1% auto;
    }
    .user2_mn2 {
       display: none;
    }
    .user1 p {
    flex-wrap: wrap;
    font-size: 17px
}
.inhome .caption {
    min-height: 151px;
    font-size: 16px;
    width: 96%;
    margin: 3vw 0;
}
.items-leading .inhome {
    width: auto;
    margin: 0 -2vw;
    background-size: initial;
    margin-bottom: 3vw;
    background-position: top;
    background-repeat: repeat;
}
.items-leading .custombgwd {
    padding: 135vw 5vw 0 5vw;
    background-size: 331vw;
}
a.pochtsfooter {
    margin-left: 10px
}
.user2_mn1 {
    width: 100%;
    text-align: center;
}
.user2 ul li {
    width: 100%;
    text-align: center;
    padding: 16px 0;
    position: relative;
    background: none;
}
.user2 ul li:after {
    content: '';
    display: block;
    position: absolute;
    top: 2px;
    width: 20px;
    height: 2px;
    right: 47%;
    background: #F63428;
}
#user-bottom2 .custom {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}
.user1 img[alt^="logof"] {
    width: 130px;
    height: auto;
}
.user1 p a {
    font-size: 16px !important;
}
#home_bt2 .custom.chtomi em {
    font-size: 65px;
}
a.pochtsfooter {
    overflow-wrap: break-word;
}
a.phoneusfooter {
    font-size: 16px;
    padding-left: 10px;
}

.inhome .custombgwd p span {
    font-size: 16px!important
}
.items-leading .custombgwd {
    background-position: -70px -130px;
}
.cmn-toggle-switch {
    width: 40px;
    padding: 0;
    margin: 5px 0 0 5px;
}
.cmn-toggle-switch span {
    left: 7px;
}
#header .custom img {
    width: 41px;
    max-width: 37px;
}
ul.breadcrumb li {
    font-size: 14px;
}
ul.breadcrumb li.active span {
    padding-left: 3px;
    font-size: 11px;
}
}
